uuid: 9281ddb7-5b6b-4957-9158-2eb423df2732
langcode: en
status: true
dependencies:
  config:
    - user.role.media_hub
  module:
    - user
id: user_remove_role_action.media_hub
label: 'Remove the Media Hub role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: media_hub
